/* SAMJA style sheet */

tr.d0 td {
	border-left:1px solid #EEEEEE; border-right:1px solid #EEEEEE; border-top:1px solid #EEEEEE; border-bottom:1px solid #EEEEEE; 
	background-color: #EFEFEF; 
	color: black;
	
	
}
tr.d1 td {
	background-color: #ffffff; 
	color: black;
	border-left:1px solid #EEEEEE; border-right:1px solid #EEEEEE; border-top:1px solid #EEEEEE; border-bottom:1px solid #EEEEEE; 
}

tr.drk td {
	background-color: #ffffff; 
	color: black;
	border-left:1px solid #000000; border-right:1px solid #000000; border-top:1px solid #000000; border-bottom:1px solid #000000; 
}
tr.d0_heading td {
	background-color: #EFEFEF; 
	color: black;
	font-weight: bold;
	border-left:1px solid #EEEEEE; border-right:1px solid #EEEEEE; border-top:1px solid #EEEEEE; border-bottom:1px solid #EEEEEE; 
}

tr.d0_color td {
	background-color: #aaff45; 
	color: #FFFFFF;
	font-weight: bold;
	border-left:1px solid #aaff45; border-right:1px solid #aaff45; border-top:1px solid #aaff45; border-bottom:1px solid #aaff45; 
}

tr.border_bottom td{
	border-bottom-style:solid; 
	border-bottom-width:1px; 
	border-bottom-color: #DEDEDE;
}

tr.border_bottom_light td{
	border-bottom-style:solid; 
	border-bottom-width:1px; 
	border-bottom-color: #EEEEEE;
}
      
td {font-family: "Verdana";
      font-size: 8pt;
      text-decoration:none;
      color: "#000000";}

input {font-family: "Verdana";
      font-size: 8pt;
      text-decoration:none;
      color: "#000000";}

textarea {font-family: "Verdana";
      font-size: 8pt;
      text-decoration:none;
      color: "#000000";}

body {
	font-family: "Verdana";
	background-color: #FFFFFF;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0; 
	}
     
.top {font-family: "Verdana";
      background-color: #0D3961;
	  color: #FFFFFF 
     }
     
.footer {font-family: "Verdana";
      background-color: #0D3961;
	  color: #FFFFFF 
     }     
      
      
h1 {
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}

h2 {
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}
      
select {font-family: "Verdana";
      font-size: 8pt;
      text-decoration:none;
      color: "#000000";}
      
.baseline {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #696969;
}       
  
.heading {
   	font-family: Verdana, Helvetica, sans-serif;
	color: #ee0507;
	font-size: 14px;
	font-weight:bold;
}

.subheading {
   	font-family: Verdana, Helvetica, sans-serif;
	color: #ee0507;
	font-size: 12px;
	font-weight:bold;
}

.topheading {
	font-family: Verdana, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 30px;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}
a.baseline, a.baseline:link, a.baseline:visited {text-decoration:none; color: #696969;}
a.baseline:hover {color: #696969;
	text-decoration: underline;}
	
a, a:link, a:visited {text-decoration:none; color: #696969;  font-family: Verdana;}
a:hover {color: #ee0507; text-decoration: underline; font-family: Verdana;}
a:active {text-decoration:none; color: #696969; font-family: Verdana;}

a.button, a.button:link, a.button:visited {text-decoration:none; color: #FFFFFF;  font-family: Verdana;}
a.button:hover {color: #FFFFFF; text-decoration: underline; font-family: Verdana;}
a.button:active {text-decoration:none; color: #FFFFFF; font-family: Verdana;}

a.button-chosen, a.button-chosen:link, a.button-chosen:visited {text-decoration:none; color: #696969;  font-family: Verdana; letter-spacing:1px; font-weight:bold}
a.button-chosen:hover {color: #696969; text-decoration: underline; font-family: Verdana; letter-spacing:1px; font-weight:bold}
a.button-chosen:active {text-decoration:none; color: #696969; font-family: Verdana; letter-spacing:1px; font-weight:bold}

a.nolink, a.nolink:link, a.nolink:visited {text-decoration:none; color: #000000;  font-family: Verdana;}
a.nolink:hover {color: #000000; text-decoration: none; font-family: Verdana;}
a.nolink:active {text-decoration:none; color: #000000; font-family: Verdana;}

.vbutton {
	line-height: 1;
	text-decoration:none;
	display: inline-block;
	padding: 4px 4px;
	font-family: Verdana;
	font-size:8pt;
	letter-spacing:1px;
	color:#fff;
	cursor:pointer;
}

.styled-button-8 {
	background:#25A6E1;
	background:-moz-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#25A6E1),color-stop(100%,#188BC0));
	background:-webkit-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background:-o-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background:-ms-linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	background:linear-gradient(top,#25A6E1 0%,#188BC0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#25A6E1',endColorstr='#188BC0',GradientType=0);
	padding:4px 4px;
	color:#fff;
	font-family:'Verdana',sans-serif;
	font-size:8pt;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border:1px solid #1A87B9;
	cursor:pointer;
}

.styled-button-4 {
	-webkit-box-shadow:rgba(0,0,0,0.98) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.98) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.98) 0 1px 0 0;
	background-color:#EEE;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:1px solid #999;
	color:#ee0507;
	font-family:Verdana,Arial,Sans-serif;
	font-size:12px;
	font-weight:700;
	padding:2px 6px;
	height:30px;
	cursor:pointer;
}	